# Uses of Class
javax.management.AttributeChangeNotification

Packages that use AttributeChangeNotification
Package
Description
javax.management.modelmbean
Provides the definition of the ModelMBean classes.

## Uses of AttributeChangeNotification in javax.management.modelmbean

Methods in javax.management.modelmbean with parameters of type AttributeChangeNotification
Modifier and Type
Method
Description
`void`
ModelMBeanNotificationBroadcaster.`sendAttributeChangeNotification​(AttributeChangeNotification notification)`
Sends an attributeChangeNotification which is passed in to the registered attributeChangeNotification listeners on the ModelMBean.
`void`
RequiredModelMBean.`sendAttributeChangeNotification​(AttributeChangeNotification ntfyObj)`